Bug 227009 - HWCERT: System x3550 [Goto Cert]
HWCERT: System x3550
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Joseph Kachuck
Depends On:
Blocks: 228556 424131
  Show dependency treegraph
Reported: 2007-02-02 11:22 EST by Wayne Westerhold
Modified: 2016-10-01 12:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-03-05 21:04:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 227009 None None None 2016-10-01 12:13 EDT

  None (edit)
Comment 60 Xu Bo 2008-01-08 01:16:39 EST
IBM System x x3550 (7978) with 2 Quad Core Intel Harpertown (Intel Quad Core
5400 series) CPU has been certifed on 32-bit and 64-bit RHEL5-QU1. Now the x3550
supports the Intel Harpertown Quad Core CPU.

Note You need to log in before you can comment on or make changes to this bug.